/*
** MUTextSearch.h
*/

#ifndef __MUTEXTSEARCH_INCLUDED
#define __MUTEXTSEARCH_INCLUDED
 
#include "xTcl_util.h"

typedef struct MUTextSearch_s MUTextSearch;

EXTERN_C  TclResCode  MUTextSearch_Setup( Tcl_Interp* interp );
EXTERN_C  MUTextSearch* xTcl_GetMUTextSearchFromObj( Tcl_Interp* interp, Tcl_Obj* objPtr );

#endif // __MUTEXTSEARCH_INCLUDED
